<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>Farm Hub</author>
    <version>1.1.0.0</version>
    <title>
        <en>Farm King Rake</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 19.000 €
Working width: 8.5 m
Required power: 35 hp
Max. working speed: 15 kph
]]>
</en>
        <de>
            <![CDATA[Preis: 19.000 €
Arbeitsbreite: 8.5 m
Benötigte Leistung: 35 PS
Arbeitsgeschwindigkeit: 15 km/h
]]>
</de>
        <fr>
            <![CDATA[Prix: 19.000 €
Largeur de travail: 8.5 m
Puissance requise: 35 cv
Vitesse de travail: 15 km/h
]]>
</fr>
    </description>
	<brands>
        <brand name="FARMKING" title="FARMKING" image="FarmKing.dds"/>
    </brands>
    <iconFilename>icon_FarmKing.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="FarmKing.xml" />
    </storeItems>
</modDesc>
